<?xml version="1.0" encoding="UTF-8"?>
<control-inst fade="false" capture="false" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui U:\MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd" xsi:type="infoPrintControlType">
	<background colour="#6769A7" opacity="0.8"/>
	<visuals>
		<visual id="text1">
			<visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="center" v-align="center">
				<data data-type="provider">info-print-model#text</data>
			</visual-inst>
		</visual>
	</visuals>
	<layouts>
		<layout id="layout1">
			<layout-mgr xsi:type="flowLayoutMgr" top="5" left="5" right="5" bottom="5" align="center" direction="vertical">
				<layout-item xsi:type="flowLayoutItemType">
					<visual-link visual-id="text1"/>
				</layout-item>
			</layout-mgr>
		</layout>
	</layouts>
	<!-- no configurations specified, so the first layout (in this case the only layout) will be used -->
	<margins top="5" bottom="5" left="5" right="5"/> <!-- inherited support from floating control -->
</control-inst>
